apiVersion: database.example.org/v1alpha1
kind: PostgreSQLInstance
metadata:
  namespace: devops-test
  name: test-db
spec:
  parameters:
    storageGB: 20
  compositionRef:
    name: production
  writeConnectionSecretToRef:
    name: my-db-connection-details
